<html>
<head>

	<!-- //** META **// -->

	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<!-- <meta name = "viewport" content = "width = 320, initial-scale = 2.3, user-scalable = no"> -->
	<meta name = "viewport" content = "width = device-width, user-scalable = no">


	<!-- //** CSS **// -->


	<!-- <link rel="stylesheet" type="text/css" href="/assets/libs/jqueryui/css/no-theme/jquery-ui-1.10.2.custom.min.css"> -->
	<link rel="stylesheet" type="text/css" href="/assets/css/stylesheets/jquery.mobile-1.3.1.min.css">
	<!-- <link rel="stylesheet" href="http://code.jquery.com/ui/1.10.3/themes/smoothness/jquery-ui.css" /> -->

	<link href="/assets/css/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" />
	<link href="/assets/css/stylesheets/print.css" media="print" rel="stylesheet" type="text/css" />

	<!--[if IE]>
	  <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
	<![endif]-->


	<!-- //** JAVSCRIPT **// -->

    <script src="/socket.io/socket.io.js"></script>
    <script data-main="/js/main.js" src="/assets/libs/require-jquery.js"></script> 

</head>

<body>
	<div id="global">
		<div id="content">

			<div class="page" >
				<div id="arrows"></div>
			</div>

		</div> <!-- content -->
	</div><!-- global -->
</body>
</html>
